summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorintrigeri <intrigeri@boum.org>2019-10-13 04:29:02 +0000
committerintrigeri <intrigeri@boum.org>2019-10-13 04:29:02 +0000
commite39b6043c4bf78c6ee067a9ad40842691b121a6d (patch)
tree4dbf0c2e7ac9beca8919bcfa24a327981b72ede6
parenta0ac3b93629c1bf43601af6c3676180db0e5836c (diff)
Add missing 4.0~rc1 artifact.
-rw-r--r--wiki/src/torrents/files/tails-amd64-4.0~rc1.packages1689
1 files changed, 1689 insertions, 0 deletions
diff --git a/wiki/src/torrents/files/tails-amd64-4.0~rc1.packages b/wiki/src/torrents/files/tails-amd64-4.0~rc1.packages
new file mode 100644
index 0000000..ca391e1
--- /dev/null
+++ b/wiki/src/torrents/files/tails-amd64-4.0~rc1.packages
@@ -0,0 +1,1689 @@
+accountsservice 0.6.45-2
+acl 2.2.53-4
+adduser 3.118
+adwaita-icon-theme 3.30.1-1
+adwaita-qt:amd64 1.0-2
+aircrack-ng 1:1.5.2-3
+alsa-utils 1.1.8-2
+amd64-microcode 3.20181128.1
+anthy 1:0.3-8.1
+anthy-common 1:0.3-8.1
+apg 2.2.3.dfsg.1-5
+apparmor 2.13.2-10
+apparmor-profiles 2.13.2-10
+apparmor-profiles-extra 1.26
+apt 1.8.2
+apt-transport-tor 0.4
+apt-utils 1.8.2
+at-spi2-core 2.30.0-7
+audacity 2.2.2-1+b1
+audacity-data 2.2.2-1
+autopoint 0.19.8.1-9
+b43-fwcutter 1:019-4
+base-files 10.3+deb10u1
+base-passwd 3.5.46
+bash 5.0-4
+bash-completion 1:2.8-6
+bc 1.07.1-2+b1
+bilibop-common 0.5.6
+bilibop-udev 0.5.6
+bind9-host 1:9.11.5.P4+dfsg-5.1
+bolt 0.7-2
+bookletimposer 0.2-5
+brasero 3.12.2-5
+brasero-common 3.12.2-5
+bsdmainutils 11.1.2+b1
+bsdtar 3.3.3-4
+bsdutils 1:2.33.1-0.1
+bubblewrap 0.3.1-4
+busybox 1:1.30.1-4
+bzip2 1.0.6-9.2~deb10u1
+ca-certificates 20190110
+cdrdao 1:1.2.4-1
+cheese-common 3.31.90-1
+coinor-libcbc3 2.9.9+repack1-1
+coinor-libcgl1 0.59.10+repack1-1
+coinor-libclp1 1.16.11+repack1-1
+coinor-libcoinmp1v5:amd64 1.8.3-2+b11
+coinor-libcoinutils3v5 2.10.14+repack1-1
+coinor-libosi1v5 0.107.9+repack1-1
+colord 1.4.3-4
+colord-data 1.4.3-4
+console-data 2:1.12-6
+console-setup 1.193~deb10u1
+console-setup-linux 1.193~deb10u1
+coreutils 8.30-3
+cpio 2.12+dfsg-9
+cpp 4:8.3.0-1
+cpp-8 8.3.0-6
+cracklib-runtime 2.9.6-2
+crda 3.18-1
+cron 3.0pl1-134
+cryptsetup-bin 2:2.1.0-5+deb10u2
+culmus 0.132-1
+cups 2.2.10-6+deb10u1
+cups-client 2.2.10-6+deb10u1
+cups-common 2.2.10-6+deb10u1
+cups-core-drivers 2.2.10-6+deb10u1
+cups-daemon 2.2.10-6+deb10u1
+cups-filters 1.21.6-5
+cups-filters-core-drivers 1.21.6-5
+cups-ipp-utils 2.2.10-6+deb10u1
+cups-pk-helper 0.2.6-1+b1
+cups-ppdc 2.2.10-6+deb10u1
+cups-server-common 2.2.10-6+deb10u1
+curl 7.64.0-4
+dash 0.5.10.2-5
+dasher 5.0.0~beta~repack-7
+dasher-data 5.0.0~beta~repack-7
+dbus 1.12.16-1
+dbus-user-session 1.12.16-1
+dbus-x11 1.12.16-1
+dconf-cli 0.30.1-2
+dconf-gsettings-backend:amd64 0.30.1-2
+dconf-service 0.30.1-2
+deb.torproject.org-keyring 2018.08.06
+debconf 1.5.71
+debconf-i18n 1.5.71
+debian-archive-keyring 2019.1
+debianutils 4.8.6.1
+desktop-base 10.0.2
+desktop-file-utils 0.23-4.0tails1
+dictionaries-common 1.28.1
+diffutils 1:3.7-3
+dirmngr 2.2.12-1+deb10u1
+distro-info-data 0.41
+dmeventd 2:1.02.155-3
+dmidecode 3.2-1
+dmsetup 2:1.02.155-3
+dmz-cursor-theme 0.4.5
+dosfstools 4.1-2
+dpkg 1.19.7
+e2fsprogs 1.44.5-1+deb10u2
+eject 2.1.5+deb1+cvs20081104-13.2
+electrum 3.3.8-0.1
+emacsen-common 3.0.4
+enigmail 2:2.0.12+ds1-1~deb10u1
+eog 3.28.4-2+b1
+espeak-ng-data:amd64 1.49.2+dfsg-8
+ethtool 1:4.19-1
+evince 3.30.2-3
+evince-common 3.30.2-3
+evolution-data-server 3.30.5-1
+evolution-data-server-common 3.30.5-1
+exfat-fuse 1.3.0-1
+exfat-utils 1.3.0-1
+exiv2 0.25-4
+fatresize 1.0.2-11
+fdisk 2.33.1-0.1
+ferm 2.4-1
+file 1:5.35-4
+file-roller 3.30.1-2
+findutils 4.6.0+git+20190209-2
+firefox 68.1.0+fake1
+firmware-amd-graphics 20190717-2
+firmware-atheros 20190717-2
+firmware-b43-installer 1:019-4
+firmware-b43legacy-installer 1:019-4
+firmware-brcm80211 20190717-2
+firmware-intel-sound 20190717-2
+firmware-ipw2x00 20190717-2
+firmware-iwlwifi 20190717-2
+firmware-libertas 20190717-2
+firmware-linux 20190717-2
+firmware-linux-free 3.4
+firmware-linux-nonfree 20190717-2
+firmware-misc-nonfree 20190717-2
+firmware-realtek 20190717-2
+firmware-ti-connectivity 20190717-2
+firmware-zd1211 1:1.5-6
+fontconfig 2.13.1-2.0tails1
+fontconfig-config 2.13.1-2.0tails1
+fonts-cantarell 0.111-2
+fonts-dejavu 2.37-1
+fonts-dejavu-core 2.37-1
+fonts-dejavu-extra 2.37-1
+fonts-liberation 1:1.07.4-9
+fonts-linuxlibertine 5.3.0-4
+fonts-noto-cjk 1:20170601+repack1-3
+fonts-noto-core 20181227-1
+fonts-noto-mono 20181227-1
+fonts-noto-ui-core 20181227-1
+fonts-noto-unhinted 20181227-1
+fonts-opensymbol 2:102.10+LibO6.1.5-3+deb10u4
+fonts-quicksand 0.2016-2
+foomatic-db 20181217-2
+foomatic-db-engine 4.0.13-3
+fuse 2.9.9-1
+gcc-8-base:amd64 8.3.0-6
+gcr 3.28.1-1
+gdisk 1.0.3-1.1
+gdm3 3.30.2-3
+gedit 3.30.2-2
+gedit-common 3.30.2-2
+genisoimage 9:1.1.11-3+b2
+gettext 0.19.8.1-9
+gettext-base 0.19.8.1-9
+ghostscript 9.27~dfsg-2+deb10u2
+gimp 2.10.8-2
+gimp-data 2.10.8-2
+gir1.2-accountsservice-1.0 0.6.45-2
+gir1.2-atk-1.0:amd64 2.30.0-2
+gir1.2-atspi-2.0:amd64 2.30.0-7
+gir1.2-clutter-1.0:amd64 1.26.2+dfsg-10
+gir1.2-cogl-1.0:amd64 1.22.2-6
+gir1.2-coglpango-1.0:amd64 1.22.2-6
+gir1.2-freedesktop:amd64 1.58.3-2
+gir1.2-gck-1:amd64 3.28.1-1
+gir1.2-gcr-3:amd64 3.28.1-1
+gir1.2-gdesktopenums-3.0:amd64 3.28.1-1
+gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
+gir1.2-gdm-1.0:amd64 3.30.2-3
+gir1.2-geoclue-2.0:amd64 2.5.2-1
+gir1.2-glib-2.0:amd64 1.58.3-2
+gir1.2-gmenu-3.0:amd64 3.31.4-3
+gir1.2-gnomebluetooth-1.0:amd64 3.28.2-4~deb10u1
+gir1.2-gnomedesktop-3.0:amd64 3.30.2.1-2
+gir1.2-gst-plugins-base-1.0:amd64 1.14.4-2
+gir1.2-gstreamer-1.0:amd64 1.14.4-1
+gir1.2-gtk-3.0:amd64 3.24.5-1.0tails1
+gir1.2-gtksource-3.0:amd64 3.24.9-2
+gir1.2-gudev-1.0:amd64 232-2
+gir1.2-gweather-3.0:amd64 3.28.2-2
+gir1.2-ibus-1.0:amd64 1.5.19-4.0tails3
+gir1.2-javascriptcoregtk-4.0:amd64 2.24.4-1~deb10u1
+gir1.2-json-1.0:amd64 1.4.4-2
+gir1.2-mutter-3:amd64 3.30.2-7
+gir1.2-nautilus-3.0:amd64 3.30.5-2
+gir1.2-nm-1.0:amd64 1.14.6-2.0tails1
+gir1.2-nma-1.0:amd64 1.8.20-1.1
+gir1.2-notify-0.7:amd64 0.7.7-4
+gir1.2-pango-1.0:amd64 1.42.4-7~deb10u1
+gir1.2-peas-1.0:amd64 1.22.0-4
+gir1.2-polkit-1.0 0.105-25
+gir1.2-poppler-0.18:amd64 0.71.0-5
+gir1.2-rsvg-2.0:amd64 2.44.10-2.1
+gir1.2-soup-2.4:amd64 2.64.2-2
+gir1.2-totem-1.0:amd64 3.30.0-4
+gir1.2-totemplparser-1.0:amd64 3.26.2-1
+gir1.2-udisks-2.0:amd64 2.8.1-4
+gir1.2-upowerglib-1.0:amd64 0.99.10-1
+gir1.2-webkit2-4.0:amd64 2.24.4-1~deb10u1
+gir1.2-wnck-3.0:amd64 3.30.0-2
+git 1:2.20.1-2
+git-man 1:2.20.1-2
+gjs 1.54.3-1.0tails1
+gkbd-capplet 3.26.1-1
+glib-networking:amd64 2.58.0-2
+glib-networking-common 2.58.0-2
+glib-networking-services 2.58.0-2
+gnome-accessibility-themes 3.28-1
+gnome-backgrounds 3.30.0-1+tails.fake1
+gnome-calculator 3.30.1-2
+gnome-control-center 1:3.30.3-2~deb10u1
+gnome-control-center-data 1:3.30.3-2~deb10u1
+gnome-desktop3-data 3.30.2.1-2
+gnome-disk-utility 3.30.2-3
+gnome-icon-theme 3.12.0-3
+gnome-keyring 3.28.2-5
+gnome-menus 3.31.4-3
+gnome-power-manager 3.30.0-2
+gnome-screenshot 3.30.0-2
+gnome-session 3.30.1-2
+gnome-session-bin 3.30.1-2
+gnome-session-common 3.30.1-2
+gnome-settings-daemon 3.30.2-3
+gnome-settings-daemon-common 3.30.2-3
+gnome-shell 3.30.2-9.0tails1
+gnome-shell-common 3.30.2-9.0tails1
+gnome-shell-extension-desktop-icons 19.01.1-1
+gnome-shell-extension-top-icons-plus 22-1
+gnome-shell-extensions 3.30.1-1
+gnome-sound-recorder 3.28.2-1
+gnome-system-monitor 3.30.0-2
+gnome-terminal 3.30.2-2
+gnome-terminal-data 3.30.2-2
+gnome-themes-extra:amd64 3.28-1
+gnome-themes-extra-data 3.28-1
+gnome-themes-standard 3.28-1
+gnome-user-docs 3.30.2-1
+gnupg 2.2.12-1+deb10u1
+gnupg-agent 2.2.12-1+deb10u1
+gnupg-l10n 2.2.12-1+deb10u1
+gnupg-utils 2.2.12-1+deb10u1
+gnupg2 2.2.12-1+deb10u1
+gnustep-base-common 1.26.0-4
+gnustep-base-runtime 1.26.0-4
+gnustep-common 2.7.0-4
+gobi-loader 0.6-1+b2
+gpg 2.2.12-1+deb10u1
+gpg-agent 2.2.12-1+deb10u1
+gpg-wks-client 2.2.12-1+deb10u1
+gpg-wks-server 2.2.12-1+deb10u1
+gpgconf 2.2.12-1+deb10u1
+gpgsm 2.2.12-1+deb10u1
+gpgv 2.2.12-1+deb10u1
+grep 3.3-1
+grilo-plugins-0.3:amd64 0.3.8-2
+groff-base 1.22.4-3
+grub-common 2.02+dfsg1-20
+grub-efi-ia32 2.02+dfsg1-20
+grub-efi-ia32-bin 2.02+dfsg1-20
+grub2-common 2.02+dfsg1-20
+gsettings-desktop-schemas 3.28.1-1
+gstreamer1.0-clutter-3.0:amd64 3.0.26-2
+gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2
+gstreamer1.0-plugins-bad:amd64 1.14.4-1+b1
+gstreamer1.0-plugins-base:amd64 1.14.4-2
+gstreamer1.0-plugins-good:amd64 1.14.4-1
+gstreamer1.0-plugins-ugly:amd64 1.14.4-1
+gstreamer1.0-pulseaudio:amd64 1.14.4-1
+gstreamer1.0-x:amd64 1.14.4-2
+gtk-update-icon-cache 3.24.5-1.0tails1
+gtk2-engines-pixbuf:amd64 2.24.32-3
+gtkhash 1.2-1
+gvfs:amd64 1.38.1-5.0tails1
+gvfs-backends 1.38.1-5.0tails1
+gvfs-common 1.38.1-5.0tails1
+gvfs-daemons 1.38.1-5.0tails1
+gvfs-libs:amd64 1.38.1-5.0tails1
+gzip 1.9-3
+haveged 1.9.1-7
+hdparm 9.58+ds-1
+hicolor-icon-theme 0.17-2
+hostname 3.21
+hpijs-ppds 3.18.12+dfsg0-2
+hplip 3.18.12+dfsg0-2
+hplip-data 3.18.12+dfsg0-2
+hunspell-ar 3.2-1.1
+hunspell-de-de 20161207-7
+hunspell-en-us 1:2018.04.16-1
+hunspell-es 1:6.2.0-1
+hunspell-fr 1:6.3-2
+hunspell-fr-classical 1:6.3-2
+hunspell-hi 1:6.2.0-1
+hunspell-id 1:6.2.0-1
+hunspell-it 1:6.2.0-1
+hunspell-pt-br 1:6.2.0-1
+hunspell-ru 1:6.2.0-1
+hunspell-tr 1:6.2.0-1
+hwloc 1.11.12-3
+ibus 1.5.19-4.0tails3
+ibus-anthy 1.5.10-2
+ibus-chewing 1.6.1-1
+ibus-gtk:amd64 1.5.19-4.0tails3
+ibus-gtk3:amd64 1.5.19-4.0tails3
+ibus-hangul 1.5.1-1
+ibus-libpinyin 1.11.0-1
+ibus-unikey 0.6.1-1.1+b1
+ifupdown 0.8.35
+imagemagick-6-common 8:6.9.10.23+dfsg-2.1
+init 1.56+nmu1
+init-system-helpers 1.56+nmu1
+initramfs-tools 0.133+deb10u1
+initramfs-tools-core 0.133+deb10u1
+inkscape 0.92.4-3
+inotify-tools 3.14-7
+intel-microcode 3.20190618.1
+ipheth-utils 1.0-5
+iproute2 4.20.0-2
+iptables 1.8.2-4
+iputils-ping 3:20180629-2
+isc-dhcp-client 4.4.1-2
+isc-dhcp-common 4.4.1-2
+iso-codes 4.2-1
+isolinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
+iucode-tool 2.3.1-1
+iw 5.0.1-1
+kbd 2.0.4-4
+keepassxc 2.3.4+dfsg.1-1
+keyboard-configuration 1.193~deb10u1
+klibc-utils 2.0.6-1
+kmod 26-1
+laptop-mode-tools 1.72-3
+less 487-0.1+b1
+liba52-0.7.4:amd64 0.7.4-19
+libaa1:amd64 1.4p5-46
+libabw-0.1-1:amd64 0.1.2-1
+libaccountsservice0:amd64 0.6.45-2
+libacl1:amd64 2.2.53-4
+libaio1:amd64 0.3.112-3
+libalgorithm-c3-perl 0.10-1
+libaliased-perl 0.34-1
+libamd2:amd64 1:5.4.0+dfsg-1
+libanthy1:amd64 1:0.3-8.1
+libanthyinput0:amd64 1:0.3-8.1
+libao-common 1.2.2+20180113-1
+libao4:amd64 1.2.2+20180113-1
+libaom0:amd64 1.0.0-3
+libapparmor1:amd64 2.13.2-10
+libapt-inst2.0:amd64 1.8.2
+libapt-pkg5.0:amd64 1.8.2
+libarchive-tar-wrapper-perl 0.33-1
+libarchive-tools 3.3.3-4
+libarchive-zip-perl 1.64-1
+libarchive13:amd64 3.3.3-4
+libargon2-1:amd64 0~20171227-0.2
+libasound2:amd64 1.1.8-1
+libasound2-data 1.1.8-1
+libasound2-plugins:amd64 1.1.8-1
+libaspell15:amd64 0.60.7~20110707-6
+libass9:amd64 1:0.14.0-2
+libassuan0:amd64 2.5.2-1
+libasyncns0:amd64 0.8-6
+libatasmart4:amd64 0.19-5
+libatk-adaptor:amd64 2.30.0-5
+libatk-bridge2.0-0:amd64 2.30.0-5
+libatk1.0-0:amd64 2.30.0-2
+libatk1.0-data 2.30.0-2
+libatkmm-1.6-1v5:amd64 2.28.0-2
+libatomic1:amd64 8.3.0-6
+libatspi2.0-0:amd64 2.30.0-7
+libattr1:amd64 1:2.4.48-4
+libaudio2:amd64 1.9.4-6
+libaudit-common 1:2.8.4-3
+libaudit1:amd64 1:2.8.4-3
+libavahi-client3:amd64 0.7-4+b1
+libavahi-common-data:amd64 0.7-4+b1
+libavahi-common3:amd64 0.7-4+b1
+libavahi-glib1:amd64 0.7-4+b1
+libavc1394-0:amd64 0.5.4-5
+libavcodec58:amd64 7:4.1.4-1~deb10u1
+libavfilter7:amd64 7:4.1.4-1~deb10u1
+libavformat58:amd64 7:4.1.4-1~deb10u1
+libavresample4:amd64 7:4.1.4-1~deb10u1
+libavutil56:amd64 7:4.1.4-1~deb10u1
+libayatana-appindicator3-1 0.5.3-4
+libayatana-ido3-0.4-0:amd64 0.4.4-1
+libayatana-indicator3-7:amd64 0.6.2-3
+libb-hooks-endofscope-perl 0.24-1
+libb-hooks-op-check-perl 0.22-1+b1
+libb2-1 0.98.1-1
+libbabl-0.1-0:amd64 0.1.62-1
+libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1
+libblas3:amd64 3.8.0-2
+libblkid1:amd64 2.33.1-0.1
+libblockdev-crypto2:amd64 2.20-7+deb10u1
+libblockdev-fs2:amd64 2.20-7+deb10u1
+libblockdev-loop2:amd64 2.20-7+deb10u1
+libblockdev-part-err2:amd64 2.20-7+deb10u1
+libblockdev-part2:amd64 2.20-7+deb10u1
+libblockdev-swap2:amd64 2.20-7+deb10u1
+libblockdev-utils2:amd64 2.20-7+deb10u1
+libblockdev2:amd64 2.20-7+deb10u1
+libbluetooth3:amd64 5.50-1
+libbluray2:amd64 1:1.1.0-1
+libboost-atomic1.67.0:amd64 1.67.0-13
+libboost-chrono1.67.0:amd64 1.67.0-13
+libboost-date-time1.67.0:amd64 1.67.0-13
+libboost-filesystem1.67.0:amd64 1.67.0-13
+libboost-iostreams1.67.0:amd64 1.67.0-13
+libboost-locale1.67.0:amd64 1.67.0-13
+libboost-random1.67.0:amd64 1.67.0-13
+libboost-regex1.67.0:amd64 1.67.0-13
+libboost-system1.67.0:amd64 1.67.0-13
+libboost-thread1.67.0:amd64 1.67.0-13
+libbrasero-media3-1:amd64 3.12.2-5
+libbrlapi0.6:amd64 5.6-10
+libbrotli1:amd64 1.0.7-2
+libbs2b0:amd64 3.1.0+dfsg-2.2
+libbsd0:amd64 0.9.1-2
+libburn4:amd64 1.5.0-1
+libbz2-1.0:amd64 1.0.6-9.2~deb10u1
+libc-ares2:amd64 1.14.0-1
+libc-bin 2.28-10
+libc-l10n 2.28-10
+libc6:amd64 2.28-10
+libcaca0:amd64 0.99.beta19-2.1
+libcairo-gobject-perl 1.004-3+b1
+libcairo-gobject2:amd64 1.16.0-4
+libcairo-perl 1.106-3+b1
+libcairo2:amd64 1.16.0-4
+libcairomm-1.0-1v5:amd64 1.12.2-4
+libcamd2:amd64 1:5.4.0+dfsg-1
+libcamel-1.2-62:amd64 3.30.5-1
+libcanberra-gtk3-0:amd64 0.30-7
+libcanberra-pulse:amd64 0.30-7
+libcanberra0:amd64 0.30-7
+libcap-ng0:amd64 0.7.9-2
+libcap2:amd64 1:2.25-2
+libcap2-bin 1:2.25-2
+libcarp-assert-more-perl 1.16-1
+libcarp-assert-perl 0.21-1
+libcarp-clan-perl 6.07-1
+libccid 1.4.30-1
+libccolamd2:amd64 1:5.4.0+dfsg-1
+libcdio-cdda2:amd64 10.2+0.94+2-4
+libcdio-paranoia2:amd64 10.2+0.94+2-4
+libcdio18:amd64 2.0.0-2
+libcdparanoia0:amd64 3.10.2+debian-13
+libcdr-0.1-1:amd64 0.1.5-1
+libcgi-pm-perl 4.40-1
+libcheese-gtk25:amd64 3.31.90-1
+libcheese8:amd64 3.31.90-1
+libchewing3:amd64 0.5.1-4
+libchewing3-data 0.5.1-4
+libcholmod3:amd64 1:5.4.0+dfsg-1
+libchromaprint1:amd64 1.4.3-3
+libclass-accessor-perl 0.51-1
+libclass-c3-perl 0.34-1
+libclass-data-inheritable-perl 0.08-3
+libclass-inspector-perl 1.32-1
+libclass-load-perl 0.25-1
+libclass-load-xs-perl 0.10-1+b3
+libclass-method-modifiers-perl 2.12-1
+libclass-singleton-perl 1.5-1
+libclass-tiny-perl 1.006-1
+libclass-xsaccessor-perl 1.19-3+b2
+libcld2-0:amd64 0.0.0-git20150806-6
+libclone-perl 0.41-1+b1
+libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
+libclucene-core1v5:amd64 2.3.3.4+dfsg-1
+libclutter-1.0-0:amd64 1.26.2+dfsg-10
+libclutter-gst-3.0-0:amd64 3.0.26-2
+libclutter-gtk-1.0-0:amd64 1.8.4-4
+libcmis-0.5-5v5 0.5.2-1
+libcodec2-0.8.1:amd64 0.8.1-2
+libcogl-pango20:amd64 1.22.2-6
+libcogl-path20:amd64 1.22.2-6
+libcogl20:amd64 1.22.2-6
+libcolamd2:amd64 1:5.4.0+dfsg-1
+libcolord-gtk1:amd64 0.1.26-2
+libcolord2:amd64 1.4.3-4
+libcolorhug2:amd64 1.4.3-4
+libcom-err2:amd64 1.44.5-1+deb10u2
+libconfig-any-perl 0.32-1
+libcontext-preserve-perl 0.03-1
+libcpanel-json-xs-perl 4.09-1
+libcpprest2.10:amd64 2.10.10-1
+libcrack2:amd64 2.9.6-2
+libcroco3:amd64 0.6.12-3
+libcryptsetup12:amd64 2:2.1.0-5+deb10u2
+libcryptui0a:amd64 3.12.2-6
+libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
+libcups2:amd64 2.2.10-6+deb10u1
+libcupsfilters1:amd64 1.21.6-5
+libcupsimage2:amd64 2.2.10-6+deb10u1
+libcurl3-gnutls:amd64 7.64.0-4
+libcurl4:amd64 7.64.0-4
+libdata-dumper-concise-perl 2.023-1
+libdata-optlist-perl 0.110-1
+libdata-perl-perl 0.002009-3
+libdata-record-perl 0.02-4
+libdatetime-format-dateparse-perl 0.05-2
+libdatetime-locale-perl 1:1.23-1
+libdatetime-perl:amd64 2:1.50-1+b1
+libdatetime-timezone-perl 1:2.23-1+2019b
+libdatrie1:amd64 0.2.12-2
+libdb5.3:amd64 5.3.28+dfsg1-0.5
+libdbus-1-3:amd64 1.12.16-1
+libdbus-glib-1-2:amd64 0.110-4
+libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
+libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
+libdc1394-22:amd64 2.2.5-1
+libdca0:amd64 0.0.6-1
+libdconf1:amd64 0.30.1-2
+libde265-0:amd64 1.0.3-1+b1
+libdebconfclient0:amd64 0.249
+libdesktop-notify-perl 0.05-2
+libdevel-callchecker-perl 0.008-1
+libdevel-declare-perl 0.006019-1+b1
+libdevel-globaldestruction-perl 0.14-1
+libdevel-overloadinfo-perl 0.005-1
+libdevel-partialdump-perl 0.20-1
+libdevel-stacktrace-perl 2.0300-1
+libdevmapper-event1.02.1:amd64 2:1.02.155-3
+libdevmapper1.02.1:amd64 2:1.02.155-3
+libdiscid0:amd64 0.6.2-3
+libdist-checkconflicts-perl 0.11-1
+libdjvulibre-text 3.5.27.1-10
+libdjvulibre21:amd64 3.5.27.1-10
+libdmapsharing-3.0-2:amd64 2.9.39-4
+libdns-export1104 1:9.11.5.P4+dfsg-5.1
+libdns1104:amd64 1:9.11.5.P4+dfsg-5.1
+libdotconf0:amd64 1.3-0.3
+libdouble-conversion1:amd64 3.1.0-3
+libdpkg-perl 1.19.7
+libdrm-amdgpu1:amd64 2.4.97-1
+libdrm-common 2.4.97-1
+libdrm-intel1:amd64 2.4.97-1
+libdrm-nouveau2:amd64 2.4.97-1
+libdrm-radeon1:amd64 2.4.97-1
+libdrm2:amd64 2.4.97-1
+libdumbnet1:amd64 1.12-8
+libdv4:amd64 1.0.0-12
+libdvd-pkg 1.4.2-1-1+fake1
+libdvdcss2:amd64 1.4.2-1~local
+libdvdnav4:amd64 6.0.0-1
+libdvdread4:amd64 6.0.1-1
+libdynaloader-functions-perl 0.003-1
+libe-book-0.1-1:amd64 0.1.3-1+b2
+libebackend-1.2-10:amd64 3.30.5-1
+libebook-1.2-19:amd64 3.30.5-1
+libebook-contacts-1.2-2:amd64 3.30.5-1
+libecal-1.2-19:amd64 3.30.5-1
+libedata-book-1.2-25:amd64 3.30.5-1
+libedata-cal-1.2-29:amd64 3.30.5-1
+libedataserver-1.2-23:amd64 3.30.5-1
+libedataserverui-1.2-2:amd64 3.30.5-1
+libedit2:amd64 3.1-20181209-1
+libefiboot1:amd64 37-2
+libefivar1:amd64 37-2
+libegl-mesa0:amd64 18.3.6-2
+libegl1:amd64 1.1.0-1
+libelf1:amd64 0.176-1.1
+libenchant1c2a:amd64 1.6.0-11.1+b1
+libencode-locale-perl 1.05-1
+libeot0:amd64 0.01-5
+libepoxy0:amd64 1.5.3-0.1
+libept1.5.0:amd64 1.1+nmu3+b1
+libepubgen-0.1-1:amd64 0.1.1-1
+liberror-perl 0.17027-2
+libespeak-ng1:amd64 1.49.2+dfsg-8
+libestr0:amd64 0.1.10-2.1
+libetonyek-0.1-1:amd64 0.1.9-1
+libeval-closure-perl 0.14-1
+libevdev2:amd64 1.6.0+dfsg-1
+libevdocument3-4:amd64 3.30.2-3
+libevent-2.1-6:amd64 2.1.8-stable-4
+libevview3-3:amd64 3.30.2-3
+libexception-class-perl 1.44-1
+libexempi8:amd64 2.5.0-2
+libexif12:amd64 0.6.21-5.1
+libexiv2-14:amd64 0.25-4
+libexpat1:amd64 2.2.6-2+deb10u1
+libexporter-tiny-perl 1.002001-1
+libext2fs2:amd64 1.44.5-1+deb10u2
+libexttextcat-2.0-0:amd64 3.4.5-1
+libexttextcat-data 3.4.5-1
+libfaad2:amd64 2.8.8-3
+libfarstream-0.2-5:amd64 0.2.8-4.1
+libfastjson4:amd64 0.99.8-2
+libfdisk1:amd64 2.33.1-0.1
+libffi6:amd64 3.2.1-9
+libfftw3-double3:amd64 3.3.8-2
+libfftw3-single3:amd64 3.3.8-2
+libfile-configdir-perl 0.021-1
+libfile-find-rule-perl 0.34-1
+libfile-listing-perl 6.04-1
+libfile-sharedir-perl 1.116-2
+libfile-which-perl 1.23-1
+libfilesys-df-perl 0.92-6+b4
+libflac++6v5:amd64 1.3.2-3
+libflac8:amd64 1.3.2-3
+libflite1:amd64 2.1-release-3
+libfluidsynth1:amd64 1.1.11-1
+libfontconfig1:amd64 2.13.1-2.0tails1
+libfontembed1:amd64 1.21.6-5
+libfontenc1:amd64 1:1.1.3-1+b2
+libfreehand-0.1-1 0.1.2-2
+libfreetype6:amd64 2.9.1-3
+libfribidi0:amd64 1.0.5-3.1
+libfstrm0:amd64 0.4.0-1
+libfunction-parameters-perl 2.001003-2+b1
+libfuse2:amd64 2.9.9-1
+libgadu3 1:1.12.2-3
+libgail-common:amd64 2.24.32-3
+libgail18:amd64 2.24.32-3
+libgbm1:amd64 18.3.6-2
+libgc1c2:amd64 1:7.6.4-0.4
+libgcc1:amd64 1:8.3.0-6
+libgck-1-0:amd64 3.28.1-1
+libgcr-base-3-1:amd64 3.28.1-1
+libgcr-ui-3-1:amd64 3.28.1-1
+libgcrypt20:amd64 1.8.4-5
+libgd3:amd64 2.2.5-5.2
+libgdata-common 0.17.9-3
+libgdata22:amd64 0.17.9-3
+libgdbm-compat4:amd64 1.18.1-4
+libgdbm6:amd64 1.18.1-4
+libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
+libgdk-pixbuf2.0-bin 2.38.1+dfsg-1
+libgdk-pixbuf2.0-common 2.38.1+dfsg-1
+libgdm1 3.30.2-3
+libgegl-0.4-0:amd64 0.4.12-2
+libgegl-common 0.4.12-2
+libgeoclue-2-0:amd64 2.5.2-1
+libgeocode-glib0:amd64 3.26.1-1
+libgeoip1:amd64 1.6.12-1
+libgetopt-long-descriptive-perl 0.103-2
+libgexiv2-2:amd64 0.10.9-1
+libgfortran5:amd64 8.3.0-6
+libgimp2.0 2.10.8-2
+libgirepository-1.0-1:amd64 1.58.3-2
+libgjs0g 1.54.3-1.0tails1
+libgl1:amd64 1.1.0-1
+libgl1-mesa-dri:amd64 18.3.6-2
+libglapi-mesa:amd64 18.3.6-2
+libgles2:amd64 1.1.0-1
+libglew2.1:amd64 2.1.0-4
+libglib-object-introspection-perl 0.047-1
+libglib-perl 3:1.329-1
+libglib2.0-0:amd64 2.58.3-2+deb10u1
+libglib2.0-bin 2.58.3-2+deb10u1
+libglib2.0-data 2.58.3-2+deb10u1
+libglibmm-2.4-1v5:amd64 2.58.0-2
+libglu1-mesa:amd64 9.0.0-2.1+b3
+libglvnd0:amd64 1.1.0-1
+libglx-mesa0:amd64 18.3.6-2
+libglx0:amd64 1.1.0-1
+libgme0:amd64 0.6.2-1
+libgmp10:amd64 2:6.1.2+dfsg-4
+libgnome-autoar-0-0:amd64 0.2.3-2
+libgnome-bluetooth13:amd64 3.28.2-4~deb10u1
+libgnome-desktop-3-17:amd64 3.30.2.1-2
+libgnome-menu-3-0:amd64 3.31.4-3
+libgnomekbd-common 3.26.1-1
+libgnomekbd8:amd64 3.26.1-1
+libgnupg-interface-perl 0.52-10
+libgnustep-base1.26 1.26.0-4
+libgnutls30:amd64 3.6.7-4
+libgoa-1.0-0b:amd64 3.30.1-2
+libgoa-1.0-common 3.30.1-2
+libgoa-backend-1.0-1:amd64 3.30.1-2
+libgom-1.0-0:amd64 0.3.3-5
+libgomp1:amd64 8.3.0-6
+libgpg-error0:amd64 1.35-1
+libgpgme11:amd64 1.12.0-6
+libgpgmepp6:amd64 1.12.0-6
+libgphoto2-6:amd64 2.5.22-3
+libgphoto2-port12:amd64 2.5.22-3
+libgpm2:amd64 1.20.7-5
+libgraphite2-3:amd64 1.3.13-7
+libgrilo-0.3-0:amd64 0.3.7-1
+libgs9:amd64 9.27~dfsg-2+deb10u2
+libgs9-common 9.27~dfsg-2+deb10u2
+libgsecuredelete0 0.3-1
+libgsl23:amd64 2.5+dfsg-6
+libgslcblas0:amd64 2.5+dfsg-6
+libgsm1:amd64 1.0.18-2
+libgspell-1-1:amd64 1.6.1-2
+libgspell-1-common 1.6.1-2
+libgssapi-krb5-2:amd64 1.17-3
+libgssdp-1.0-3:amd64 1.0.2-4
+libgstreamer-gl1.0-0:amd64 1.14.4-2
+libgstreamer-plugins-bad1.0-0:amd64 1.14.4-1+b1
+libgstreamer-plugins-base1.0-0:amd64 1.14.4-2
+libgstreamer1.0-0:amd64 1.14.4-1
+libgtk-3-0:amd64 3.24.5-1.0tails1
+libgtk-3-common 3.24.5-1.0tails1
+libgtk2.0-0:amd64 2.24.32-3
+libgtk2.0-common 2.24.32-3
+libgtk3-perl 0.034-2
+libgtk3-simplelist-perl 0.18-1
+libgtkmm-2.4-1v5:amd64 1:2.24.5-4
+libgtkmm-3.0-1v5:amd64 3.24.0-2
+libgtksourceview-3.0-1:amd64 3.24.9-2
+libgtksourceview-3.0-common 3.24.9-2
+libgtkspell0:amd64 2.0.16-1.2
+libgtkspell3-3-0:amd64 3.0.9-3
+libgtop-2.0-11:amd64 2.38.0-4
+libgtop2-common 2.38.0-4
+libgudev-1.0-0:amd64 232-2
+libgupnp-1.0-4:amd64 1.0.3-3
+libgupnp-igd-1.0-4:amd64 0.2.5-3
+libgusb2:amd64 0.3.0-1
+libgutenprint-common 5.3.1-7
+libgutenprint9 5.3.1-7
+libgweather-3-15:amd64 3.28.2-2
+libgweather-common 3.28.2-2
+libgxps2:amd64 0.3.1-1
+libhangul-data 0.1.0+git20170815-2
+libhangul1:amd64 0.1.0+git20170815-2
+libharfbuzz-icu0:amd64 2.3.1-1
+libharfbuzz0b:amd64 2.3.1-1
+libhavege1:amd64 1.9.1-7
+libheif1:amd64 1.3.2-2~deb10u1
+libhidapi-hidraw0:amd64 0.8.0~rc1+git20140818.d17db57+dfsg-2
+libhidapi-libusb0:amd64 0.8.0~rc1+git20140818.d17db57+dfsg-2
+libhogweed4:amd64 3.4.1-1
+libhpmud0:amd64 3.18.12+dfsg0-2
+libhtml-parser-perl 3.72-3+b3
+libhtml-tagset-perl 3.20-3
+libhtml-tree-perl 5.07-2
+libhttp-cookies-perl 6.04-1
+libhttp-date-perl 6.02-1
+libhttp-message-perl 6.18-1
+libhttp-negotiate-perl 6.01-1
+libhttp-parser2.8:amd64 2.8.1-1
+libhunspell-1.7-0:amd64 1.7.0-2
+libhwloc5:amd64 1.11.12-3
+libhyphen0:amd64 2.8.8-7
+libibus-1.0-5:amd64 1.5.19-4.0tails3
+libical3:amd64 3.0.4-3
+libice6:amd64 2:1.0.9-2
+libicu63:amd64 63.1-6
+libid3tag0:amd64 0.15.1b-14
+libidn11:amd64 1.33-2.2
+libidn2-0:amd64 2.0.5-1
+libiec61883-0:amd64 1.2.0-3
+libieee1284-3:amd64 0.2.11-13
+libijs-0.35:amd64 0.35-14
+libilmbase23:amd64 2.2.1-2
+libimage-exiftool-perl 11.16-1
+libimagequant0:amd64 2.12.2-1.1
+libimobiledevice-utils 1.2.1~git20181030.92c5462-1
+libimobiledevice6:amd64 1.2.1~git20181030.92c5462-1
+libimport-into-perl 1.002005-1
+libinotifytools0:amd64 3.14-7
+libinput-bin 1.12.6-2
+libinput10:amd64 1.12.6-2
+libintl-perl 1.26-2
+libio-html-perl 1.001-1
+libio-pty-perl 1:1.08-1.1+b5
+libio-socket-socks-perl 0.74-1
+libio-socket-ssl-perl 2.060-3
+libio-string-perl 1.08-3
+libio-stringy-perl 2.111-3
+libip4tc0:amd64 1.8.2-4
+libip6tc0:amd64 1.8.2-4
+libipc-run-perl 20180523.0-1
+libipc-system-simple-perl 1.25-4
+libiptc0:amd64 1.8.2-4
+libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1
+libisc1100:amd64 1:9.11.5.P4+dfsg-5.1
+libisccc161:amd64 1:9.11.5.P4+dfsg-5.1
+libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1
+libisl19:amd64 0.20-2
+libisofs6:amd64 1.5.0-1
+libiw30:amd64 30~pre9-13
+libjack-jackd2-0:amd64 1.9.12~dfsg-2
+libjansson4:amd64 2.12-1
+libjavascriptcoregtk-4.0-18:amd64 2.24.4-1~deb10u1
+libjbig0:amd64 2.1-3.1+b2
+libjbig2dec0:amd64 0.16-1
+libjim0.77:amd64 0.77+dfsg0-3
+libjpeg62-turbo:amd64 1:1.5.2-2+b1
+libjs-jquery 3.3.1~dfsg-3
+libjson-c3:amd64 0.12.1+ds-2
+libjson-glib-1.0-0:amd64 1.4.4-2
+libjson-glib-1.0-common 1.4.4-2
+libjson-maybexs-perl 1.004000-1
+libjsoncpp1:amd64 1.7.4-3
+libjte1 1.21-1
+libk5crypto3:amd64 1.17-3
+libkate1:amd64 0.4.1-9
+libkeyutils1:amd64 1.6-6
+libklibc:amd64 2.0.6-1
+libkmod2:amd64 26-1
+libkpathsea6:amd64 2018.20181218.49446-1
+libkrb5-3:amd64 1.17-3
+libkrb5support0:amd64 1.17-3
+libksba8:amd64 1.3.5-2
+liblangtag-common 0.6.2-1
+liblangtag1:amd64 0.6.2-1
+liblapack3:amd64 3.8.0-2
+liblcms2-2:amd64 2.9-3
+libldap-2.4-2:amd64 2.4.47+dfsg-3+deb10u1
+libldap-common 2.4.47+dfsg-3+deb10u1
+libldb1:amd64 2:1.5.1+really1.4.6-3
+liblilv-0-0:amd64 0.24.2~dfsg0-2
+liblirc-client0:amd64 0.10.1-5.2
+liblist-moreutils-perl 0.416-1+b4
+libllvm7:amd64 1:7.0.1-8
+liblmdb0:amd64 0.9.22-1
+liblocale-gettext-perl 1.07-3+b4
+liblockfile-bin 1.14-1.1
+liblog-log4perl-perl 1.49-1
+liblognorm5:amd64 2.0.5-1
+liblouis-data 3.8.0-2
+liblouis17:amd64 3.8.0-2
+liblqr-1-0:amd64 0.4.2-2.1
+libltdl7:amd64 2.4.6-9
+liblua5.2-0:amd64 5.2.4-1.1+b2
+liblua5.3-0:amd64 5.3.3-1.1
+liblucene++0v5:amd64 3.0.7-10+b1
+liblvm2cmd2.03:amd64 2.03.02-3
+liblwp-authen-wsse-perl 0.05-3
+liblwp-mediatypes-perl 6.02-1
+liblwp-protocol-https-perl 6.07-2
+liblwp-protocol-socks-perl 1.7-1
+liblwres161:amd64 1:9.11.5.P4+dfsg-5.1
+liblz4-1:amd64 1.8.3-1
+liblzma5:amd64 5.2.4-1
+liblzo2-2:amd64 2.10-0.1
+libmad0:amd64 0.15.1b-10
+libmagic-mgc 1:5.35-4
+libmagic1:amd64 1:5.35-4
+libmagick++-6.q16-8:amd64 8:6.9.10.23+dfsg-2.1
+libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
+libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
+libmariadb3:amd64 1:10.3.17-0+deb10u1
+libmbim-glib4:amd64 1.18.0-1
+libmbim-proxy 1.18.0-1
+libmeanwhile1:amd64 1.0.2-9
+libmediaart-2.0-0:amd64 1.9.4-2
+libmethod-signatures-simple-perl 1.07-1
+libmetis5:amd64 5.1.0.dfsg-5+b2
+libmhash2:amd64 0.9.9.9-7+b1
+libmime-charset-perl 1.012.2-1
+libmjpegutils-2.1-0 1:2.1.0+debian-5
+libmm-glib0:amd64 1.10.0-1
+libmms0:amd64 0.6.4-3
+libmng1:amd64 1.0.10+dfsg-3.1+b5
+libmnl0:amd64 1.0.4-2
+libmodplug1:amd64 1:0.8.9.0-2
+libmodule-implementation-perl 0.09-1
+libmodule-pluggable-perl 5.2-1
+libmodule-runtime-conflicts-perl 0.003-1
+libmodule-runtime-perl 0.016-1
+libmoo-perl 2.003004-2
+libmoose-perl 2.2011-1+b1
+libmoosex-getopt-perl 0.74-1
+libmoosex-has-sugar-perl 1.000006-1
+libmoosex-lazyrequire-perl 0.11-1
+libmoosex-meta-typeconstraint-forcecoercion-perl 0.01-2
+libmoosex-method-signatures-perl 0.49-1
+libmoosex-role-parameterized-perl 1.10-1
+libmoosex-traits-perl 0.13-2
+libmoosex-types-path-class-perl 0.09-1
+libmoosex-types-perl 0.50-1
+libmoosex-types-structured-perl 0.36-1
+libmoox-configfromfile-perl 0.009-2
+libmoox-file-configdir-perl 0.007-2
+libmoox-handlesvia-perl 0.001008-4
+libmoox-late-perl 0.015-4
+libmoox-locale-passthrough-perl 0.001-1
+libmoox-options-perl 4.103-1
+libmount1:amd64 2.33.1-0.1
+libmozjs-60-0:amd64 60.2.3-3
+libmp3lame0:amd64 3.100-2+b1
+libmpc3:amd64 1.1.0-1
+libmpcdec6:amd64 2:0.1~r495-1+b2
+libmpdec2:amd64 2.4.2-2
+libmpeg2-4:amd64 0.5.1-8
+libmpeg2encpp-2.1-0 1:2.1.0+debian-5
+libmpfr6:amd64 4.0.2-1
+libmpg123-0:amd64 1.25.10-2
+libmplex2-2.1-0 1:2.1.0+debian-5
+libmro-compat-perl 0.13-1
+libmspack0:amd64 0.10.1-1
+libmspub-0.1-1:amd64 0.1.4-1+b2
+libmtdev1:amd64 1.1.5-1+b1
+libmtp-common 1.1.16-2
+libmtp9:amd64 1.1.16-2
+libmusicbrainz5-2:amd64 5.1.0+git20150707-9
+libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-9
+libmutter-3-0:amd64 3.30.2-7
+libmwaw-0.3-3:amd64 0.3.14-1
+libmypaint-1.3-0:amd64 1.3.0-2.1
+libmypaint-common 1.3.0-2.1
+libmysofa0:amd64 0.6~dfsg0-3
+libmythes-1.2-0:amd64 2:1.2.4-3
+libnamespace-autoclean-perl 0.28-1
+libnamespace-clean-perl 0.27-1
+libnautilus-extension1a:amd64 3.30.5-2
+libncurses6:amd64 6.1+20181013-2+deb10u1
+libncursesw6:amd64 6.1+20181013-2+deb10u1
+libndp0:amd64 1.6-1+b1
+libneon27-gnutls:amd64 0.30.2-3
+libnet-dbus-glib-perl 0.33.0-3+b1
+libnet-dbus-perl 1.1.0-5+b1
+libnet-http-perl 6.18-1
+libnet-ssleay-perl 1.85-2+b1
+libnetfilter-conntrack3:amd64 1.0.7-1
+libnettle6:amd64 3.4.1-1
+libnewt0.52:amd64 0.52.20-8
+libnfnetlink0:amd64 1.0.1-3+b1
+libnfs12:amd64 3.0.0-2
+libnftnl11:amd64 1.1.2-2
+libnghttp2-14:amd64 1.36.0-2+deb10u1
+libnice10:amd64 0.1.14-1
+libnl-3-200:amd64 3.4.0-1
+libnl-genl-3-200:amd64 3.4.0-1
+libnl-route-3-200:amd64 3.4.0-1
+libnm0:amd64 1.14.6-2.0tails1
+libnma0:amd64 1.8.20-1.1
+libnode64:amd64 10.15.2~dfsg-2
+libnorm1:amd64 1.5.8+dfsg2-1
+libnotify-bin 0.7.7-4
+libnotify4:amd64 0.7.7-4
+libnpth0:amd64 1.6-1
+libnspr4:amd64 2:4.20-1
+libnss3:amd64 2:3.42.1-1+deb10u1
+libntfs-3g883 1:2017.3.23AR.3-3
+libnuma1:amd64 2.0.12-1
+libnumber-compare-perl 0.03-1
+libnumber-format-perl 1.75-1
+libnumbertext-1.0-0:amd64 1.0.5-1
+libnumbertext-data 1.0.5-1
+liboauth0:amd64 1.0.3-3
+libobjc4:amd64 8.3.0-6
+libodfgen-0.1-1:amd64 0.1.7-1
+libofa0:amd64 0.9.3-19
+libogg0:amd64 1.3.2-1+b1
+libopenal-data 1:1.19.1-1
+libopenal1:amd64 1:1.19.1-1
+libopencore-amrnb0:amd64 0.1.3-2.1+b2
+libopencore-amrwb0:amd64 0.1.3-2.1+b2
+libopenexr23:amd64 2.2.1-4.1
+libopenjp2-7:amd64 2.3.0-2
+libopenmpt0:amd64 0.4.3-1
+libopus0:amd64 1.3-1
+liborc-0.4-0:amd64 1:0.4.28-3.1
+liborcus-0.14-0:amd64 0.14.1-6
+libotr5:amd64 4.1.1-3
+libp11-kit0:amd64 0.23.15-2
+libpackage-deprecationmanager-perl 0.17-1
+libpackage-stash-perl 0.38-1
+libpackage-stash-xs-perl 0.29-1
+libpackagekit-glib2-18:amd64 1.1.12-5
+libpagemaker-0.0-0:amd64 0.0.4-1
+libpam-modules:amd64 1.3.1-5
+libpam-modules-bin 1.3.1-5
+libpam-runtime 1.3.1-5
+libpam-systemd:amd64 241-7~deb10u1
+libpam0g:amd64 1.3.1-5
+libpango-1.0-0:amd64 1.42.4-7~deb10u1
+libpango-perl 1.227-3+b1
+libpango1.0-0:amd64 1.42.4-7~deb10u1
+libpangocairo-1.0-0:amd64 1.42.4-7~deb10u1
+libpangoft2-1.0-0:amd64 1.42.4-7~deb10u1
+libpangomm-1.4-1v5:amd64 2.42.0-2
+libpangox-1.0-0:amd64 0.0.2-5+b2
+libpangoxft-1.0-0:amd64 1.42.4-7~deb10u1
+libpaper1:amd64 1.1.28
+libparams-classify-perl 0.015-1+b1
+libparams-util-perl 1.07-3+b4
+libparams-validate-perl 1.29-1+b1
+libparams-validationcompiler-perl 0.30-1
+libparse-method-signatures-perl 1.003019-1
+libparted-fs-resize0:amd64 3.2-25
+libparted2:amd64 3.2-25
+libpath-class-perl 0.37-1
+libpath-tiny-perl 0.108-1
+libpcap0.8:amd64 1.8.1-6
+libpcaudio0:amd64 1.1-3
+libpci3:amd64 1:3.5.2-1
+libpciaccess0:amd64 0.14-1
+libpcre2-16-0:amd64 10.32-5
+libpcre2-8-0:amd64 10.32-5
+libpcre2-posix0:amd64 10.32-5
+libpcre3:amd64 2:8.39-12
+libpcsclite1:amd64 1.8.24-1
+libpeas-1.0-0:amd64 1.22.0-4
+libpeas-common 1.22.0-4
+libperl5.28:amd64 5.28.1-6
+libpgm-5.2-0:amd64 5.2.122~dfsg-3
+libphonenumber7:amd64 7.1.0-5+b4
+libpinyin-data:amd64 2.2.2-1
+libpinyin13:amd64 2.2.2-1
+libpipeline1:amd64 1.5.1-2
+libpipewire-0.2-1:amd64 0.2.5-1
+libpixman-1-0:amd64 0.36.0-1
+libplist3:amd64 2.0.1~git20190104.3f96731-1
+libplymouth4:amd64 0.9.4-1.1
+libpng16-16:amd64 1.6.36-6
+libpolkit-agent-1-0:amd64 0.105-25
+libpolkit-backend-1-0:amd64 0.105-25
+libpolkit-gobject-1-0:amd64 0.105-25
+libpoppler-glib8:amd64 0.71.0-5
+libpoppler82:amd64 0.71.0-5
+libpopt0:amd64 1.16-12
+libportaudio2:amd64 19.6.0-1
+libportsmf0:amd64 0.1~svn20101010-5
+libpostproc55:amd64 7:4.1.4-1~deb10u1
+libpotrace0:amd64 1.15-1
+libppi-perl 1.236-1
+libprocps7:amd64 2:3.3.15-2
+libprotobuf-c1:amd64 1.3.1-1+b1
+libprotobuf17:amd64 3.6.1.3-2
+libproxy1v5:amd64 0.4.15-5
+libpsl5:amd64 0.20.2-2
+libpugixml1v5:amd64 1.9-3
+libpulse-mainloop-glib0:amd64 12.2-4+deb10u1
+libpulse0:amd64 12.2-4+deb10u1
+libpulsedsp:amd64 12.2-4+deb10u1
+libpurple0 2.13.0-2+b1
+libpwquality-common 1.4.0-3
+libpwquality1:amd64 1.4.0-3
+libpython-stdlib:amd64 2.7.16-1
+libpython2-stdlib:amd64 2.7.16-1
+libpython2.7:amd64 2.7.16-2
+libpython2.7-minimal:amd64 2.7.16-2
+libpython2.7-stdlib:amd64 2.7.16-2
+libpython3-stdlib:amd64 3.7.3-1
+libpython3.7:amd64 3.7.3-2
+libpython3.7-minimal:amd64 3.7.3-2
+libpython3.7-stdlib:amd64 3.7.3-2
+libqmi-glib5:amd64 1.22.0-1.2
+libqmi-proxy 1.22.0-1.2
+libqpdf21:amd64 8.4.0-2
+libqt5core5a:amd64 5.11.3+dfsg1-1
+libqt5dbus5:amd64 5.11.3+dfsg1-1
+libqt5designer5:amd64 5.11.3-4
+libqt5gui5:amd64 5.11.3+dfsg1-1
+libqt5help5:amd64 5.11.3-4
+libqt5network5:amd64 5.11.3+dfsg1-1
+libqt5printsupport5:amd64 5.11.3+dfsg1-1
+libqt5sql5:amd64 5.11.3+dfsg1-1
+libqt5test5:amd64 5.11.3+dfsg1-1
+libqt5widgets5:amd64 5.11.3+dfsg1-1
+libqt5x11extras5:amd64 5.11.3-2
+libqt5xml5:amd64 5.11.3+dfsg1-1
+libquadmath0:amd64 8.3.0-6
+libquvi-0.9-0.9.3:amd64 0.9.3-1.3
+libquvi-scripts-0.9 0.9.20131130-1.1
+libqxp-0.0-0 0.0.2-1
+libraptor2-0:amd64 2.0.14-1+b1
+librasqal3:amd64 0.9.32-1+b1
+libraw1394-11:amd64 2.1.2-1+b1
+libraw19:amd64 0.19.2-2
+librdf0:amd64 1.0.17-1.1+b1
+libreadline5:amd64 5.2+dfsg-3+b13
+libreadline7:amd64 7.0-5
+libregexp-common-perl 2017060201-1
+libreoffice-base-core 1:6.1.5-3+deb10u4
+libreoffice-calc 1:6.1.5-3+deb10u4
+libreoffice-common 1:6.1.5-3+deb10u4
+libreoffice-core 1:6.1.5-3+deb10u4
+libreoffice-draw 1:6.1.5-3+deb10u4
+libreoffice-gnome 1:6.1.5-3+deb10u4
+libreoffice-gtk3 1:6.1.5-3+deb10u4
+libreoffice-impress 1:6.1.5-3+deb10u4
+libreoffice-l10n-ar 1:6.1.5-3+deb10u4
+libreoffice-l10n-de 1:6.1.5-3+deb10u4
+libreoffice-l10n-es 1:6.1.5-3+deb10u4
+libreoffice-l10n-fa 1:6.1.5-3+deb10u4
+libreoffice-l10n-fr 1:6.1.5-3+deb10u4
+libreoffice-l10n-hi 1:6.1.5-3+deb10u4
+libreoffice-l10n-id 1:6.1.5-3+deb10u4
+libreoffice-l10n-it 1:6.1.5-3+deb10u4
+libreoffice-l10n-pt 1:6.1.5-3+deb10u4
+libreoffice-l10n-ru 1:6.1.5-3+deb10u4
+libreoffice-l10n-tr 1:6.1.5-3+deb10u4
+libreoffice-l10n-zh-cn 1:6.1.5-3+deb10u4
+libreoffice-style-colibre 1:6.1.5-3+deb10u4
+libreoffice-style-tango 1:6.1.5-3+deb10u4
+libreoffice-writer 1:6.1.5-3+deb10u4
+librest-0.7-0:amd64 0.8.1-1
+librevenge-0.0-0:amd64 0.0.4-6
+librole-tiny-perl 2.000006-1
+librsvg2-2:amd64 2.44.10-2.1
+librsvg2-common:amd64 2.44.10-2.1
+librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
+librubberband2:amd64 1.8.1-7
+libsamplerate0:amd64 0.1.9-2
+libsane:amd64 1.0.27-3.2
+libsane-common 1.0.27-3.2
+libsane-hpaio:amd64 3.18.12+dfsg0-2
+libsasl2-2:amd64 2.1.27+dfsg-1
+libsasl2-modules:amd64 2.1.27+dfsg-1
+libsasl2-modules-db:amd64 2.1.27+dfsg-1
+libsbc1:amd64 1.4-1
+libsdl1.2debian:amd64 1.2.15+dfsg2-4
+libseccomp2:amd64 2.3.3-4
+libsecret-1-0:amd64 0.18.7-1
+libsecret-common 0.18.7-1
+libselinux1:amd64 2.8-1+b1
+libsemanage-common 2.8-2
+libsemanage1:amd64 2.8-2
+libsensors-config 1:3.5.0-3
+libsensors5:amd64 1:3.5.0-3
+libsepol1:amd64 2.8-1
+libserd-0-0:amd64 0.28.0~dfsg0-1
+libshine3:amd64 3.1.1-2
+libshout3:amd64 2.4.1-2
+libsidplay1v5:amd64 1.36.59-11
+libsigc++-2.0-0v5:amd64 2.10.1-2
+libslang2:amd64 2.3.2-2
+libsm6:amd64 2:1.2.3-1
+libsmartcols1:amd64 2.33.1-0.1
+libsmbclient:amd64 2:4.9.5+dfsg-5+deb10u1
+libsnappy1v5:amd64 1.1.7-1
+libsndfile1:amd64 1.0.28-6
+libsndio7.0:amd64 1.5.0-3
+libsnmp-base 5.7.3+dfsg-5
+libsnmp30:amd64 5.7.3+dfsg-5
+libsodium23:amd64 1.0.17-1
+libsombok3:amd64 2.4.0-2
+libsonic0:amd64 0.2.0-7
+libsord-0-0:amd64 0.16.0~dfsg0-1+b1
+libsoundtouch1:amd64 2.1.2+ds1-1
+libsoup-gnome2.4-1:amd64 2.64.2-2
+libsoup2.4-1:amd64 2.64.2-2
+libsoxr0:amd64 0.1.2-3
+libspandsp2:amd64 0.0.6+dfsg-2
+libspecio-perl 0.43-1
+libspectre1:amd64 0.2.8-1
+libspeechd2:amd64 0.9.0-5
+libspeex1:amd64 1.2~rc1.2-1+b2
+libspeexdsp1:amd64 1.2~rc1.2-1+b2
+libsqlite3-0:amd64 3.27.2-3
+libsratom-0-0:amd64 0.6.0~dfsg0-1
+libsrtp2-1:amd64 2.2.0-1
+libss2:amd64 1.44.5-1+deb10u2
+libssh-gcrypt-4:amd64 0.8.7-1
+libssh2-1:amd64 1.8.0-2.1
+libssl1.1:amd64 1.1.1d-0+deb10u1
+libstaroffice-0.0-0:amd64 0.0.6-1
+libstartup-notification0:amd64 0.12-6
+libstdc++6:amd64 8.3.0-6
+libstemmer0d:amd64 0+svn585-1+b2
+libstrictures-perl 2.000005-1
+libstring-errf-perl 0.008-1
+libstring-formatter-perl 0.102084-1
+libsub-exporter-formethods-perl 0.100052-1
+libsub-exporter-perl 0.987-1
+libsub-exporter-progressive-perl 0.001013-1
+libsub-identify-perl 0.14-1+b1
+libsub-install-perl 0.928-1
+libsub-name-perl 0.21-1+b3
+libsub-quote-perl 2.005001-1
+libsub-uplevel-perl 0.2800-1
+libsuil-0-0:amd64 0.10.0~dfsg0-1
+libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
+libswresample3:amd64 7:4.1.4-1~deb10u1
+libswscale5:amd64 7:4.1.4-1~deb10u1
+libsynctex2:amd64 2018.20181218.49446-1
+libsyntax-keyword-junction-perl 0.003008-1
+libsyntax-perl 0.004-1
+libsys-statistics-linux-perl 0.66-3
+libsystemd0:amd64 241-7~deb10u1
+libtag1v5:amd64 1.11.1+dfsg.1-0.3
+libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3
+libtalloc2:amd64 2.1.14-2
+libtask-weaken-perl 1.06-1
+libtasn1-6:amd64 4.13-3
+libtdb1:amd64 1.3.16-2+b1
+libteamdctl0:amd64 1.28-1
+libtevent0:amd64 0.9.37-1
+libtext-charwidth-perl 0.04-7.1+b1
+libtext-glob-perl 0.10-1
+libtext-iconv-perl 1.7-5+b7
+libtext-wrapi18n-perl 0.06-7.1
+libthai-data 0.1.28-2
+libthai0:amd64 0.1.28-2
+libtheora0:amd64 1.1.1+dfsg.1-15
+libtiff5:amd64 4.0.10-4
+libtimedate-perl 2.3000-2
+libtinfo6:amd64 6.1+20181013-2+deb10u1
+libtotem-plparser-common 3.26.2-1
+libtotem-plparser18:amd64 3.26.2-1
+libtotem0:amd64 3.30.0-4
+libtracker-control-2.0-0:amd64 2.1.8-2
+libtracker-sparql-2.0-0:amd64 2.1.8-2
+libtry-tiny-perl 0.30-1
+libtwolame0:amd64 0.3.13-4
+libtype-tiny-perl 1.004004-1
+libtype-tiny-xs-perl 0.014-1+b1
+libtypes-path-tiny-perl 0.006-1
+libuchardet0:amd64 0.0.6-3
+libudev1:amd64 241-7~deb10u1
+libudisks2-0:amd64 2.8.1-4
+libumfpack5:amd64 1:5.4.0+dfsg-1
+libunicode-linebreak-perl 0.0.20190101-1
+libunistring2:amd64 0.9.10-1
+libuniversal-require-perl 0.18-1
+libunix-mknod-perl:amd64 0.04-4+b1
+libunwind8:amd64 1.2.1-9
+libupower-glib3:amd64 0.99.10-1
+liburi-perl 1.76-1
+libusb-1.0-0:amd64 2:1.0.22-2
+libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
+libuuid-tiny-perl 1.0400-2
+libuuid1:amd64 2.33.1-0.1
+libuv1:amd64 1.24.1-1
+libv4l-0:amd64 1.16.3-3
+libv4lconvert0:amd64 1.16.3-3
+libva-drm2:amd64 2.4.0-1
+libva-x11-2:amd64 2.4.0-1
+libva2:amd64 2.4.0-1
+libvamp-hostsdk3v5:amd64 2.7.1~repack0-1
+libvariable-magic-perl 0.62-1+b1
+libvdpau1:amd64 1.1.1-10
+libvidstab1.1:amd64 1.1.0-2
+libvisio-0.1-1:amd64 0.1.6-1+b2
+libvisual-0.4-0:amd64 0.4.0-15
+libvo-aacenc0:amd64 0.1.3-1+b1
+libvo-amrwbenc0:amd64 0.1.3-1+b1
+libvolume-key1 0.3.12-2+b1
+libvorbis0a:amd64 1.3.6-2
+libvorbisenc2:amd64 1.3.6-2
+libvorbisfile3:amd64 1.3.6-2
+libvpx5:amd64 1.7.0-3
+libvte-2.91-0:amd64 0.54.2-2
+libvte-2.91-common 0.54.2-2
+libvulkan1:amd64 1.1.97-2
+libwacom-common 0.32-1
+libwacom2:amd64 0.32-1
+libwavpack1:amd64 5.1.0-6
+libwayland-client0:amd64 1.16.0-1
+libwayland-cursor0:amd64 1.16.0-1
+libwayland-egl1:amd64 1.16.0-1
+libwayland-server0:amd64 1.16.0-1
+libwbclient0:amd64 2:4.9.5+dfsg-5+deb10u1
+libwebkit2gtk-4.0-37:amd64 2.24.4-1~deb10u1
+libwebp6:amd64 0.6.1-2
+libwebpdemux2:amd64 0.6.1-2
+libwebpmux3:amd64 0.6.1-2
+libwebrtc-audio-processing1:amd64 0.3-1
+libwildmidi2:amd64 0.4.3-1
+libwmf0.2-7:amd64 0.2.8.4-14
+libwnck-3-0:amd64 3.30.0-2
+libwnck-3-common 3.30.0-2
+libwoff1:amd64 1.0.2-1
+libwpd-0.10-10:amd64 0.10.3-1
+libwpg-0.3-3:amd64 0.3.3-1
+libwps-0.4-4:amd64 0.4.10-1
+libwrap0:amd64 7.6.q-28
+libwww-curl-perl 4.17-5
+libwww-perl 6.36-2
+libwww-robotrules-perl 6.02-1
+libwxbase3.0-0v5:amd64 3.0.4+dfsg-8
+libwxgtk3.0-0v5:amd64 3.0.4+dfsg-8
+libwxgtk3.0-gtk3-0v5:amd64 3.0.4+dfsg-8
+libx11-6:amd64 2:1.6.7-1
+libx11-data 2:1.6.7-1
+libx11-xcb1:amd64 2:1.6.7-1
+libx264-155:amd64 2:0.155.2917+git0a84d98-2
+libx265-165:amd64 2.9-4
+libxapian30:amd64 1.4.11-1
+libxatracker2:amd64 18.3.6-2
+libxau6:amd64 1:1.0.8-1+b2
+libxaw7:amd64 2:1.0.13-1+b2
+libxcb-dri2-0:amd64 1.13.1-2
+libxcb-dri3-0:amd64 1.13.1-2
+libxcb-glx0:amd64 1.13.1-2
+libxcb-icccm4:amd64 0.4.1-1.1
+libxcb-image0:amd64 0.4.0-1+b2
+libxcb-keysyms1:amd64 0.4.0-1+b2
+libxcb-present0:amd64 1.13.1-2
+libxcb-randr0:amd64 1.13.1-2
+libxcb-render-util0:amd64 0.3.9-1+b1
+libxcb-render0:amd64 1.13.1-2
+libxcb-res0:amd64 1.13.1-2
+libxcb-shape0:amd64 1.13.1-2
+libxcb-shm0:amd64 1.13.1-2
+libxcb-sync1:amd64 1.13.1-2
+libxcb-util0:amd64 0.3.8-3+b2
+libxcb-xfixes0:amd64 1.13.1-2
+libxcb-xinerama0:amd64 1.13.1-2
+libxcb-xkb1:amd64 1.13.1-2
+libxcb1:amd64 1.13.1-2
+libxcomposite1:amd64 1:0.4.4-2
+libxcursor1:amd64 1:1.1.15-2
+libxdamage1:amd64 1:1.1.4-3+b3
+libxdmcp6:amd64 1:1.1.2-3
+libxdo3:amd64 1:3.20160805.1-4
+libxext6:amd64 2:1.3.3-1+b2
+libxfixes3:amd64 1:5.0.3-1
+libxfont2:amd64 1:2.0.3-1
+libxft2:amd64 2.3.2-2
+libxi6:amd64 2:1.7.9-1
+libxinerama1:amd64 2:1.1.4-2
+libxkbcommon-x11-0:amd64 0.8.2-1
+libxkbcommon0:amd64 0.8.2-1
+libxkbfile1:amd64 1:1.0.9-2+b11
+libxklavier16:amd64 5.4-4
+libxml-atom-perl 0.42-2
+libxml-libxml-perl 2.0134+dfsg-1
+libxml-libxslt-perl 1.96-1+b1
+libxml-namespacesupport-perl 1.12-1
+libxml-parser-perl 2.44-4
+libxml-sax-base-perl 1.09-1
+libxml-sax-perl 1.00+dfsg-1
+libxml-twig-perl 1:3.50-1.1
+libxml-xpath-perl 1.44-1
+libxml2:amd64 2.9.4+dfsg1-7+b3
+libxmlsec1:amd64 1.2.27-2
+libxmlsec1-nss:amd64 1.2.27-2
+libxmlsec1-openssl:amd64 1.2.27-2
+libxmu6:amd64 2:1.1.2-2+b3
+libxmuu1:amd64 2:1.1.2-2+b3
+libxpm4:amd64 1:3.5.12-1
+libxrandr2:amd64 2:1.5.1-1
+libxrender1:amd64 1:0.9.10-1
+libxres1:amd64 2:1.2.0-2
+libxshmfence1:amd64 1.3-1
+libxslt1.1:amd64 1.1.32-2.1~deb10u1
+libxss1:amd64 1:1.2.3-1
+libxt6:amd64 1:1.1.5-1+b3
+libxtables12:amd64 1.8.2-4
+libxtst6:amd64 2:1.2.3-1
+libxv1:amd64 2:1.0.11-1
+libxvidcore4:amd64 2:1.3.5-1
+libxvmc1:amd64 2:1.0.10-1
+libxxf86dga1:amd64 2:1.1.4-1+b3
+libxxf86vm1:amd64 1:1.1.4-1+b2
+libyajl2:amd64 2.1.0-3
+libyaml-0-2:amd64 0.2.1-1
+libyaml-libyaml-perl 0.76+repack-1
+libyaml-perl 1.27-1
+libyelp0:amd64 3.31.90-1
+libykpers-1-1:amd64 1.19.3-3+deb10u1
+libyubikey0 1.13-4
+libzbar0:amd64 0.22-1
+libzephyr4:amd64 3.1.2-1+b3
+libzmf-0.0-0:amd64 0.0.2-1+b2
+libzmq5:amd64 4.3.1-4+deb10u1
+libzstd1:amd64 1.3.8+dfsg-3
+libzvbi-common 0.2.35-16
+libzvbi0:amd64 0.2.35-16
+libzxcvbn0:amd64 2.4+dfsg-2
+linux-base 4.6
+linux-image-5.3.0-trunk-amd64 5.3.2-1~exp1
+live-boot 1:20170112
+live-boot-initramfs-tools 1:20170112
+live-config 5.20190519
+live-config-systemd 5.20190519
+live-tools 1:20171207
+locales 2.28-10
+locales-all 2.28-10
+login 1:4.5-1.1
+logrotate 3.14.0-4
+lp-solve 5.5.0.15-4+b1
+lsb-base 10.2019051400
+lsb-release 10.2019051400
+lsof 4.91+dfsg-1
+lua-bitop:amd64 1.0.2-5
+lua-expat:amd64 1.3.0-4
+lua-json 1.3.4-2
+lua-lpeg:amd64 1.0.0-2
+lua-socket:amd64 3.0~rc1+git+ac3201d-4
+lvm2 2.03.02-3
+macchanger 1.7.0-5.4
+man-db 2.8.5-2
+manpages 4.16-2
+mariadb-common 1:10.3.17-0+deb10u1
+mat2 0.8.0-3
+mawk 1.3.3-17+b3
+memlockd 1.2
+mesa-utils 8.4.0-1+b1
+mime-support 3.62
+mobile-broadband-provider-info 20170903-1
+modemmanager 1.10.0-1
+mount 2.33.1-0.1
+mousetweaks 3.12.0-5
+mtools 4.0.23-1
+mutter 3.30.2-7
+mutter-common 3.30.2-7
+myspell-fa 0.20070816-3.1
+mysql-common 5.8+1.0.5
+nano 3.2-3
+nautilus 3.30.5-2
+nautilus-data 3.30.5-2
+nautilus-gtkhash 1.2-1
+nautilus-wipe:amd64 0.3-2
+ncurses-base 6.1+20181013-2+deb10u1
+ncurses-bin 6.1+20181013-2+deb10u1
+netbase 5.6
+netcat-openbsd 1.195-2
+netcat-traditional 1.10-41.1
+network-manager 1.14.6-2.0tails1
+network-manager-gnome 1.8.20-1.1
+nocache 1.1-1
+nodejs 10.15.2~dfsg-2
+ntfs-3g 1:2017.3.23AR.3-3
+obfs4proxy 0.0.7-4+b12
+onioncircuits 0.6-0.0tails1
+onionshare 1.3.2-1
+open-vm-tools 2:10.3.10-1+deb10u1
+openpgp-applet 1.1-3
+openssh-client 1:7.9p1-10+deb10u1
+openssl 1.1.1d-0+deb10u1
+orca 3.30.1-1
+p11-kit 0.23.15-2
+p11-kit-modules:amd64 0.23.15-2
+p7zip 16.02+dfsg-6
+p7zip-full 16.02+dfsg-6
+parted 3.2-25
+passwd 1:4.5-1.1
+patch 2.7.6-3+deb10u1
+pciutils 1:3.5.2-1
+pcscd 1.8.24-1
+perl 5.28.1-6
+perl-base 5.28.1-6
+perl-modules-5.28 5.28.1-6
+perl-openssl-defaults:amd64 3
+pidgin 2.13.0-2+b1
+pidgin-data 2.13.0-2
+pidgin-guifications 2.16-2
+pidgin-otr 4.0.2-2
+pinentry-curses 1.1.0-2
+pinentry-gnome3 1.1.0-2
+pinentry-gtk2 1.1.0-2
+plymouth 0.9.4-1.1
+poedit 2.2.1-2
+poedit-common 2.2.1-2
+policykit-1 0.105-25
+poppler-data 0.4.9-2
+poppler-utils 0.71.0-5
+powermgmt-base 1.34
+ppp 2.4.7-2+4.1
+pppoe 3.12-1.2
+printer-driver-escpr 1.6.33-1
+printer-driver-gutenprint 5.3.1-7
+printer-driver-hpcups 3.18.12+dfsg0-2
+printer-driver-hpijs 3.18.12+dfsg0-2
+printer-driver-postscript-hp 3.18.12+dfsg0-2
+procps 2:3.3.15-2
+psmisc 23.2-1
+pulseaudio 12.2-4+deb10u1
+pulseaudio-utils 12.2-4+deb10u1
+python 2.7.16-1
+python-apt-common 1.8.4
+python-configobj 5.0.6-3
+python-gi 3.30.4-1
+python-minimal 2.7.16-1
+python-nautilus 1.2.2-2
+python-pycurl 7.43.0.2-0.1
+python-pypdf2 1.26.0-2
+python-six 1.12.0-1
+python-talloc:amd64 2.1.14-2
+python-urlgrabber 3.10.2-1
+python2 2.7.16-1
+python2-minimal 2.7.16-1
+python2.7 2.7.16-2
+python2.7-minimal 2.7.16-2
+python3 3.7.3-1
+python3-aiohttp 3.5.1-1
+python3-aiohttp-socks 0.2.2-1
+python3-aiorpcx 0.18.3-1
+python3-apt 1.8.4
+python3-async-timeout 3.0.1-1
+python3-atomicwrites 1.1.5-2
+python3-attr 18.2.0-1
+python3-brlapi:amd64 5.6-10
+python3-cairo:amd64 1.16.2-1+b1
+python3-certifi 2018.8.24-1
+python3-chardet 3.0.4-3
+python3-click 7.0-1
+python3-colorama 0.3.7-1
+python3-cups 1.9.73-2+b1
+python3-cupshelpers 1.5.11-4
+python3-dbus 1.2.8-3
+python3-distro 1.3.0-1
+python3-distutils 3.7.3-1
+python3-dnspython 1.16.0-1
+python3-dogtail 0.9.11-5
+python3-ecdsa 0.13-3
+python3-electrum 3.3.8-0.1
+python3-flask 1.0.2-3
+python3-gi 3.30.4-1
+python3-gi-cairo 3.30.4-1
+python3-gnupg 0.4.4-1
+python3-hid 0.7.99.post21-1+b1
+python3-idna 2.6-1
+python3-itsdangerous 0.24+dfsg1-2
+python3-jinja2 2.10-2
+python3-jsonrpclib-pelix 0.3.1-1
+python3-lib2to3 3.7.3-1
+python3-libusb1 1.7-1
+python3-louis 3.8.0-2
+python3-markupsafe 1.1.0-1
+python3-minimal 3.7.3-1
+python3-mnemonic 0.18-1
+python3-multidict 4.5.2-1
+python3-mutagen 1.40.0-2
+python3-pampy 1.8.4-1
+python3-pbkdf2 1.3+20110613.git2a0fb15~ds0-3
+python3-pexpect 4.6.0-1
+python3-pil:amd64 5.4.1-2
+python3-pkg-resources 40.8.0-1
+python3-protobuf 3.6.1.3-2
+python3-psutil 5.5.1-1
+python3-ptyprocess 0.6.0-1
+python3-pyaes 1.6.1-2
+python3-pyatspi 2.30.0+dfsg-3
+python3-pycountry 17.5.14+ds1-0.1
+python3-pydbus 0.6.0-1
+python3-pyinotify 0.9.6-1
+python3-pyqt5 5.11.3+dfsg-1+b3
+python3-qrcode 6.1-1
+python3-regex 0.1.20190207-1
+python3-reportlab 3.5.13-1
+python3-reportlab-accel:amd64 3.5.13-1
+python3-requests 2.21.0-1
+python3-serial 3.4-4
+python3-sh 1.12.14-1.1
+python3-sip 4.19.14+dfsg-2
+python3-six 1.12.0-1
+python3-socks 1.6.8+dfsg-1
+python3-speechd 0.9.0-5
+python3-stem 1.7.1-1
+python3-systemd 234-2+b1
+python3-trezor 0.9.0-1
+python3-tz 2019.1-1
+python3-urllib3 1.24.1-1
+python3-werkzeug 0.14.1+dfsg1-4
+python3-xdg 0.25-5
+python3-yaml 3.13-2
+python3-yarl 1.3.0-1
+python3.7 3.7.3-2
+python3.7-minimal 3.7.3-2
+readline-common 7.0-5
+rfkill 2.33.1-0.1
+rng-tools 2-unofficial-mt.14-1+b2
+rsync 3.1.3-6
+samba-libs:amd64 2:4.9.5+dfsg-5+deb10u1
+sane-utils 1.0.27-3.2
+scdaemon 2.2.12-1+deb10u1
+seahorse 3.30.1.1-1
+seahorse-daemon 3.12.2-6
+seahorse-nautilus 3.11.92-2
+secure-delete 3.1-6
+sed 4.7-1
+sensible-utils 0.0.12
+shared-mime-info 1.10-1
+simple-scan 3.30.1.1-1+b1
+sound-juicer 3.24.0-3
+sound-theme-freedesktop 0.8-2
+speech-dispatcher 0.9.0-5
+speech-dispatcher-audio-plugins:amd64 0.9.0-5
+speech-dispatcher-espeak-ng 0.9.0-5
+spice-vdagent 0.18.0-1
+sshfs 2.10+repack-2
+ssl-cert 1.0.39
+sudo 1.8.27-1
+synaptic 0.84.6
+syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
+syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-1
+syslinux-efi 3:6.04~git20190206.bf6db5b4+dfsg1-1
+syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-1
+system-config-printer-common 1.5.11-4
+systemd 241-7~deb10u1
+systemd-sysv 241-7~deb10u1
+sysvinit-utils 2.93-8
+tails-installer 5.0.16+dfsg-0tails1
+tails-iuk 4.0-1
+tails-perl5lib 2.0.3-1
+tails-persistence-setup 2.2.0-1
+tar 1.30+dfsg-6
+tcpdump 4.9.2-3
+tcpflow 1.5.2+repack1-1
+thunderbird 1:60.9.0-1~deb10u1
+thunderbird-l10n-ar 1:60.9.0-1~deb10u1
+thunderbird-l10n-de 1:60.9.0-1~deb10u1
+thunderbird-l10n-es-es 1:60.9.0-1~deb10u1
+thunderbird-l10n-fr 1:60.9.0-1~deb10u1
+thunderbird-l10n-id 1:60.9.0-1~deb10u1
+thunderbird-l10n-it 1:60.9.0-1~deb10u1
+thunderbird-l10n-pt-br 1:60.9.0-1~deb10u1
+thunderbird-l10n-ru 1:60.9.0-1~deb10u1
+thunderbird-l10n-tr 1:60.9.0-1~deb10u1
+thunderbird-l10n-zh-cn 1:60.9.0-1~deb10u1
+tor 0.4.1.6-1~d10.buster+1
+tor-geoipdb 0.4.1.6-1~d10.buster+1
+torsocks 2.3.0-2
+totem 3.30.0-4
+totem-common 3.30.0-4
+totem-plugins 3.30.0-4
+traceroute 1:2.1.0-2
+tracker 2.1.8-2
+ttf-dejavu 2.37-1
+ttf-dejavu-core 2.37-1
+ttf-dejavu-extra 2.37-1
+ttf-unifont 1:11.0.03-1
+tzdata 2019b-0+deb10u1
+ucf 3.0038+nmu1
+udev 241-7~deb10u1
+udisks2 2.8.1-4
+unar 1.10.1-2+b4
+uno-libs3 6.1.5-3+deb10u4
+update-inetd 4.49
+upower 0.99.10-1
+ure 6.1.5-3+deb10u4
+usb-modeswitch 2.5.2+repack0-2
+usb-modeswitch-data 20170806-2
+usb.ids 2019.07.27-0+deb10u1
+usbmuxd 1.1.1~git20181007.f838cf6-1
+usbutils 1:010-3
+user-setup 1.81
+util-linux 2.33.1-0.1
+vim-common 2:8.1.0875-5
+vim-tiny 2:8.1.0875-5
+virtualbox-guest-dkms-dummy 6.0.12-dfsg-1+tails.fake1
+virtualbox-guest-utils 6.0.12-dfsg-1
+virtualbox-guest-x11 6.0.12-dfsg-1
+webext-ublock-origin 1.22.2+dfsg-1
+wget 1.20.1-1.1
+whiptail 0.52.20-8
+whisperback 1.8
+whois 5.4.3
+wireless-regdb 2016.06.10-1
+wireless-tools 30~pre9-13
+wpasupplicant 2:2.7+git20190128+0c1e29f-6+deb10u1
+x11-common 1:7.7+19
+x11-utils 7.7+4
+x11-xkb-utils 7.7+4
+x11-xserver-utils 7.7+8
+xauth 1:1.0.10-1
+xclip 0.13-1
+xdg-desktop-portal 1.2.0-1
+xdg-user-dirs 0.17-2
+xdg-user-dirs-gtk 0.10-3
+xdg-utils 1.1.3-1
+xdotool 1:3.20160805.1-4
+xfonts-encodings 1:1.0.4-2
+xfonts-utils 1:7.7+6
+xkb-data 2.26-2
+xorg-docs-core 1:1.7.1-1.1
+xsel 1.2.0+git9bfc13d.20180109-1
+xserver-common 2:1.20.4-1
+xserver-xorg 1:7.7+19
+xserver-xorg-core 2:1.20.4-1
+xserver-xorg-input-all 1:7.7+19
+xserver-xorg-input-libinput 0.28.2-2
+xserver-xorg-legacy 2:1.20.4-1
+xserver-xorg-video-all 1:7.7+19
+xserver-xorg-video-amdgpu 18.1.99+git20190207-1
+xserver-xorg-video-ati 1:19.0.1-1
+xserver-xorg-video-cirrus 1:1.5.3-1+b3
+xserver-xorg-video-fbdev 1:0.5.0-1
+xserver-xorg-video-intel 2:2.99.917+git20180925-2
+xserver-xorg-video-nouveau 1:1.0.16-1
+xserver-xorg-video-qxl 0.1.5-2+b1
+xserver-xorg-video-radeon 1:19.0.1-1
+xserver-xorg-video-vesa 1:2.4.0-1
+xserver-xorg-video-vmware 1:13.3.0-2
+xul-ext-torbirdy 0.2.6-1
+xvfb 2:1.20.4-1
+xwayland 2:1.20.4-1
+xxd 2:8.1.0875-5
+xz-utils 5.2.4-1
+yelp 3.31.90-1
+yelp-xsl 3.31.90-1
+zenity 3.30.0-2
+zenity-common 3.30.0-2
+zlib1g:amd64 1:1.2.11.dfsg-1